Subject: Influenz of electrical field on cells

From: [email-masked] (Peter Klee)
Date: Wed, 28 Jul 1993 14:43:51 GMT

Hi,
where can I find more information about the influenz of electrical or
magnetic fields on cells?
Thanks
Peter.

-------------------------------------------------------------------------------
Peter Klee
IBM European Networking Center          Phone:    +49-6221-59-4529
Vangerowstrasse 18                      Fax:      +49-6221-59-3300
D-6900 Heidelberg                       BITNET:   KLEE at DHDIBM1
-------------------------------------------------------------------------------